<v-layout row wrap justify-center>
    <v-flex sm12 md10>
        <v-card>
            <v-toolbar color='indigo' light>
                <x-create-dialog v-bind:cluster='cluster'
                                 v-bind:id='id' />
                <v-toolbar-title class='white--text'>Список проектов</v-toolbar-title>
                <v-spacer />
            </v-toolbar>
            <v-card-title>
                    <v-layout row>
                        {{ hostname }}
                        /
                        {{ cluster }}
                        <v-spacer />
                    </v-layout>
            </v-card-title>
            <v-divider />
            <v-card-text>
            <v-list two-line>
                <v-list-tile @click="" v-for='(it, ix) in projects'
                                       v-bind:key='ix'>
                    <v-list-tile-content>
                        <v-list-tile-title>
                            <span :class='it.status ? "text-normal" : "text-disabled"'>
                                {{ it.name }}
                            </span>
                        </v-list-tile-title>
                        <v-list-tile-sub-title>
                            <span>
                                {{ it.status ? 'Активный' : 'Неактивный' }}
                            </span>
                        </v-list-tile-sub-title>
                    </v-list-tile-content>
                </v-list-tile>
            </v-list>
            </v-card-text>
        </v-card>
    </v-flex>
</v-layout>
